@charset "gb2312";
/*全局css---------------------------*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, select{ margin: 0; padding: 0;}
ol, ul, li, dl, dt, dd {list-style: none;}
body{ background:#fff;color:#333; font-size:12px;font-family: Verdana;}
em, cite, i{ font-style:normal;}
div{text-align:left;}
img{border:0;}
.clear{clear:both;}
.clear_hei1{height:0px;overflow:hidden;_zoom:1;line-height:0px;}
.wrap,.art_wrap{ width:1000px; margin: 0 auto; overflow:hidden;zoom:1;}
.orange{color:#f60!important;}
.noborder{border:0!important;}
.floatL{float:left;}
.floatR{float:right;}
a{color:#333;text-decoration:none;}
a:hover{color:#f60;text-decoration:none;}
.marT10{margin-top:10px;}
/*==============================================20140421 art_topnav  edit by wzj====================================================*/
.art_topnav{ height:38px; background: url(http://image.39.net/art2013/images/topnav_icon.png) repeat-x 0 -3px; border-top:solid 3px #0096a5;}
.art_topnav i, .art_topnav cite, .art_topnav em{ font-style:normal;}
.art_topnav a{ text-decoration:none;}
.art_topnav dl, .art_topnav dd, .art_topnav dt, .art_topnav ul, .art_topnav li{ margin:0; padding:0; list-style:none; display:block;}
.art_topnav .art_wrap{ height:37px;width: 1000px; margin: 0 auto; color: #333; background:none; overflow:hidden;}

.art_topnav #top_loginbox { position: static; width: auto; margin:0; +margin:0;
-margin:0; padding:0; z-index:6; display:block; background: none; -background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='crop');
}
.art_topnav #top_loginbox ul { float: none; width: auto; margin: 0; padding:0; -padding:0; border:none; background: none; }
.art_topnav #top_loginbox ul li { float:none; width: auto; margin: 0; padding:0; font:; list-style: none; }
.art_topnav #top_loginbox ul li input { width: auto; height: auto; margin: 0; padding: 0; font:; vertical-align: middle; }
.art_topnav #top_loginbox ul li .loginbtn { width: auto; height: auto; margin:0; padding:0; *padding:0;
font: ; vertical-align: middle; border: none; cursor: pointer; background:none; }
.art_topnav #top_loginbox ul li a { margin:0; color: #069; }
.art_topnav #top_loginbox ul li a:hover { color: #f60; }
.art_topnav #top_loginbox iframe { top: 0px; left: 0px; position: absolute; visibility: inherit; z-index: -1; display: none; -display: block; }
.art_topnav #top_loginbox span { width: auto; height: auto; display:inline; overflow: visible; background:none; }
.art_topnav #top_loginbox span b { float: none; width: auto; height: auto; padding:0; margin:0; font:; color: #333; text-align: center; background:none; }
.art_topnav #top_loginbox span cite { float: none; width:auto; height:auto; margin:0; background:none; cursor: pointer; }
.art_topnav #top_loginbox ul .prompt { padding: 3px 0 0 0; text-overflow: clip; white-space: pre-wrap; overflow: visible; font: 12px/20px 宋体!important; font: 12px/20px 宋体; color: #f60; display:none;}
.art_topnav #top_loginbox div { float: none; width: auto; height: auto; display: inherit; overflow: visible; background:none; -background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='crop');
}

.art_topnav .art_navtext{ float:left; font-family: Verdana, "Microsoft YaHei"; font-size:14px; color:#fff; font-weight:500; padding-left:10px;}
.art_topnav .art_navtext span{ float:left;background:url(http://image.39.net/art2013/images/topnav_icon.png) no-repeat right -107px;position:relative;margin-left:-2px;font-size:14px;}
.art_topnav .art_navtext span a{ float:left;color:#333;height:36px; line-height:36px; padding:0 10px;position:relative; margin-left:0; background-image:none;font-family:"Microsoft YaHei";font-size:14px;}
.art_topnav .art_navtext span a:hover{ text-decoration:none !important; color:#0096a5 !important;background:none;}
.art_topnav .art_navtext span.home{ background:none; margin-left:0; z-index:2; }
.art_topnav .art_navtext span.home a, .art_topnav .art_navtext span.home a:hover{ background:url(http://image.39.net/art2013/images/topnav_logo.png) no-repeat; width:104px; height:22px; overflow:hidden; text-indent:-100em; margin:8px 0 0 0; padding:0 11px 0 0;}
.art_topnav .art_navmore{ float:left;height:37px; line-height:36px; margin-left:-2px;}
.art_topnav .art_navmore .n_more{ float:left;padding:0 20px 0 10px; color:#333;font-family:"Microsoft YaHei"; font-size:14px; background:url(http://image.39.net/art2013/images/topnav_icon.png) no-repeat right -156px; position:relative; cursor:pointer;border-left:solid 1px #e5f1f1;border-right:solid 1px #e5f1f1; height:36px;line-height:36px;}
.art_topnav .art_navmore.hover .n_more{ background-color:#fff; background-position: right -206px; border-left:solid 1px #c5d9da;border-right:solid 1px #c5d9da; z-index:910; height:37px; color:#0096a5;}
.art_topnav .art_navmore .n_drop{ position:absolute; width:418px; margin:36px 0 0 -358px;*margin:36px 0 0 -418px; z-index:900;}
.art_topnav .art_navmore .n_drop .n_drop_con{background:#fff url(http://image.39.net/art2013/images/drop_lbg.png) repeat-y 0 0; padding:0 0 4px 0; position:relative; height:100%; overflow:hidden;border:solid 1px #c5d9da;}
.art_topnav .art_navmore .n_drop .n_drop_con ul{ padding:0;}
.art_topnav .art_navmore .n_drop .n_drop_con ul.tline{ border-top:solid 1px #d0e0e1;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li{ overflow:hidden;zoom:1; vertical-align:bottom; line-height:26px; background: url(http://image.39.net/art2013/images/tnav_linebg.png) repeat-x center bottom; padding:5px 0; font-size:12px;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li.nobline{ background:none; border-bottom:none;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li em{ float:left; width:67px; overflow:hidden; text-align:center; font-weight:bold; color:#666; margin-right:15px;background-color:#f0f7f7; border:0;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li em a{color:#666; font-size:12px;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li em a:hover{color:#f60!important;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li dl{ float:left; width:330px; overflow:hidden; border:0; margin:0;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li dl dd{ float:left; width:60px; margin-right:5px; height:26px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li dl dd a{ color:#333;font-size:12px;}
.art_topnav .art_navmore .n_drop .n_drop_con ul li dl dd a:hover{ color:#f60!important;}
.art_topnav .art_navmore .n_drop .n_drop_bot{display:none;}

.art_topnav .art_navlogin{ float:right; font-size:14px; color:#333;font-weight:500;height:36px; line-height:36px; padding-right:5px;}
.art_topnav .art_navlogin #top_loginbox{ float:left;line-height:36px;}
.art_topnav .art_navlogin #top_loginbox cite{ float:left;font-family:"Microsoft YaHei";background:url(http://image.39.net/art2013/images/topnav_icon.png) no-repeat 8px -255px; padding:0 8px 0 25px; cursor:pointer;border-left:solid 1px #e5f1f1;border-right:solid 1px #e5f1f1;font-size:14px;}
.art_topnav .art_navlogin #top_loginbox .n_login_box{ position:absolute; z-index:910;width:209px;margin:36px 0 0 -146px;*margin:36px 0 0 -209px; cursor:default; font-size:12px;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con{ background:#fff;height:100%;border:solid 1px #c5d9da;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul{ padding:10px 5px 10px 15px;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul li{ overflow:hidden;zoom:1; vertical-align:bottom; padding:5px 0; line-height:25px;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul li .login-input{ border:solid 1px #c5d9da; /*height:26px; line-height:26px;*/ height:16px; line-height:16px; font-size:12px; color:#333; width:165px; padding:5px; margin:0; float:left; outline:none;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul li .formbtns{ float:left; background:url(http://image.39.net/art2013/images/art_btns.png) no-repeat 0 -59px; width:62px; height:25px; border:none; text-indent:-100em; overflow:hidden; cursor:pointer;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul li .btn_hover{ background-position:0 -89px;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul li a.wjmm{ float:left; color:#666; margin-left:10px;font-size:12px;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul li a.wjmm:hover{ color:#f60!important;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul #NavLoginError{ line-height: 22px; padding: 0;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_con ul #NavLoginError span{ color:#f60; line-height: 22px; padding: 2px 0 5px; display:inline-block; vertical-align:top;}
.art_topnav .art_navlogin #top_loginbox .n_login_box .n_login_bot{ display:none;}
.art_topnav .art_navlogin .n_reg{ float:left; cursor:pointer;font-family:Verdana, "Microsoft YaHei";line-height:36px;font-size:14px; padding-right:5px;}
.art_topnav .art_navlogin .n_reg a{ background:url(http://image.39.net/art2013/images/topnav_icon.png) no-repeat 8px -303px; padding:0 0 0 25px; display:block;font-family:"Microsoft YaHei";font-size:14px;}
.art_topnav .art_navlogin .n_reg a, .art_topnav .art_navlogin .n_reg a:hover{ color:#333!important; text-decoration:none !important;}
.art_topnav .art_navlogin #top_loginbox.hover cite{ background-color:#fff;border-left:solid 1px #c5d9da;border-right:solid 1px #c5d9da; z-index:920;color:#0096a5; height:37px; position:relative;}
.art_topnav .art_navlogin .n_reg a:hover{color:#0096a5!important;}

.art_topnav .art_navlogin .n_exit{ display:block;width:32px; float:right; text-align:right;font-family:"Microsoft YaHei";zoom:1;line-height:36px;font-size:14px;}
.art_topnav .art_navlogin .n_exit a{ display:block;color:#333; text-decoration:none;font-size:14px;font-family:"Microsoft YaHei";}
.art_topnav .art_navlogin .n_exit a:hover{color:#0096a5!important;text-decoration:none !important;}
.art_topnav .art_navlogin .n_userinfo{ float:right;}
.art_topnav .art_navlogin .n_userinfo em{padding:0 20px 0 10px; background:url(http://image.39.net/art2013/images/topnav_icon.png) no-repeat right -156px;color: #333; cursor:pointer; float:right; height:36px; line-height:36px; overflow:hidden; zoom:1;border-left:solid 1px #e5f1f1;border-right:solid 1px #e5f1f1; position:relative; z-index:920;font-family:"Microsoft YaHei";font-size:14px;}
.art_topnav .art_navlogin .n_userinfo em a{ color:#333; text-decoration:none; display:block;white-space:nowrap;text-overflow:ellipsis;-webkit-text-overflow:ellipsis; max-width:68px;_width:68px; overflow:hidden; text-align:right;font-size:14px;font-family:"Microsoft YaHei";}
.art_topnav .art_navlogin .n_userinfo em a:hover{ color:#0096a5; text-decoration:none !important;}
.art_topnav .art_navlogin .UIbox{ display:none; float:none; position:absolute; right:50%; margin-right:-420px;top:39px; font-size:14px;font-family:"Microsoft YaHei"; z-index:910;}
.art_topnav .art_navlogin .UIbox .ulist{ display:block;overflow:hidden; zoom:1;width:98px; background:#fff; border:solid 1px #c5d9da;}
.art_topnav .art_navlogin .UIbox .ulist ul li{ text-align:left; line-height:33px; padding-left:20px; height:34px; background: url(http://image.39.net/art2013/images/tnav_linebg.png) repeat-x center bottom;font-size:14px;}
.art_topnav .art_navlogin .UIbox .ulist ul li.nobline{ background:none; height:32px;}
.art_topnav .art_navlogin .UIbox .ulist ul li a{ color:#666;font-size:14px;font-family:"Microsoft YaHei";}
.art_topnav .art_navlogin .UIbox .ulist ul li a:hover{ color:#f60!important;}
.art_topnav .art_navlogin .UIbox i{display:none;}
.art_topnav .art_navlogin .n_userinfo.hover em{ background-color:#fff; color:#0096a5;text-decoration:none; background-position: right -206px;border-left:solid 1px #c5d9da;border-right:solid 1px #c5d9da; height:37px;}
.art_topnav .art_navlogin .n_userinfo.hover em a, .art_topnav .art_navlogin .n_userinfo.hover em a:hover{color:#0096a5!important;}

.art_topnav .art_navlogin .n_message{ float:right;font-family:"Microsoft YaHei"; font-size:14px; width:72px; text-align:center; margin-left:3px;}
.art_topnav .art_navlogin .n_message em{ display:block; color: #333; cursor:pointer; height:36px; overflow:hidden; zoom:1; float:left; width:70px;border-left: solid 1px #e5f1f1; border-right: solid 1px #e5f1f1;}
.art_topnav .art_navlogin .n_message em i{ color:#f60; font-size:12px; margin-left:5px;}
.art_topnav .art_navlogin .n_message em a{ color:#333; text-decoration:none;}
.art_topnav .art_navlogin .n_message em a:hover{ color:#0096a5!important; text-decoration:none;}
.art_topnav .art_navlogin .n_message.hover em{ background-color:#008c9a; color:#0096a5!important;text-decoration:none;border-left: solid 1px #c5d9da; border-right: solid 1px #c5d9da; background-color: #fff; color: #0096a5; text-decoration: none; height:37px;}
.art_topnav .art_navlogin .n_message.hover em a, .art_topnav .art_navlogin .n_message.hover em a:hover{color:#0096a5!important;}
.art_topnav .art_navlogin .n_message .message_wrap{display:none; position:absolute; right:50%; margin-right:-503px;top:40px; font-size:12px;width:274px; z-index:5;}
.art_topnav .art_navlogin .sbtn_hover .message_wrap{ z-index:89;}
.art_topnav .art_navlogin .n_message .message_wrap .message_bg{display:block;overflow:hidden; zoom:1; background:#fff; width:264px; float:left; border:solid 1px #c5d9da; border-top:none;}
.art_topnav .art_navlogin .n_message .message_wrap .message_bbg{ display:block; background:none; width:264px; height:10px; line-height:10px; font-size:0; overflow:hidden; zoom:1; display:none;}

.art_topnav .art_navlogin .message_box{ display:block; width:264px; margin:0 auto; overflow:hidden; color:#333; font-family:Verdana; line-height:normal; background:#fff; text-align:left; border:none;}
.art_topnav .art_navlogin .message_box span{ margin:0; padding:0;}
.art_topnav .art_navlogin .message_box span a{ padding:0;}
.art_topnav .art_navlogin .message_box .message_tabs{ padding-left:20px; background:url(http://image.39.net/art2013/images/channel/message_tabs_bg.png) repeat-x bottom;height:46px;}
.art_topnav .art_navlogin .message_box .message_tabs dd{ float:left; width:76px; text-align:center; height:46px; line-height:46px; font-size:12px; overflow:hidden; cursor:pointer;}
.art_topnav .art_navlogin .message_box .message_tabs dd i{ display:inline-block; padding:0 10px; }
.art_topnav .art_navlogin .message_box .message_tabs dd i.new{background:url(http://image.39.net/art2013/images/channel/message_tips_ico.png) no-repeat right 13px;}
.art_topnav .art_navlogin .message_box .message_tabs dd.on{ background:url(http://image.39.net/art2013/images/channel/message_tips_role.png) no-repeat center bottom; color:#0096a5;}

.art_topnav .art_navlogin .message_box .message_data{ clear:both; line-height:normal; height:auto; display:none;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li{vertical-align:bottom; overflow:hidden;zoom:1; background:url(http://image.39.net/art2013/images/channel/message_tips_linebg.png) repeat-x left bottom; padding:12px 15px 15px 15px;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li.li_hover{ background-color:#f9ffff;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li img{ float:left; width:30px; height:30px; border:solid 1px #eaeaea; margin-top:5px;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r{ float:right; width:190px;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r strong{ display:block; line-height:24px;color:#666; font-size:14px; font-weight:bold; text-align:left;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r strong a{ color:#666;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r strong a:hover{ color:#f60;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r p{ line-height:22px;color:#999; overflow:hidden;zoom:1;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r p a{ color:#0096a5;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r p a:hover{ color:#f60;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r p .mbtn{ float:left; background:url(http://image.39.net/art2013/images/channel/message_tips_btn.png) no-repeat 0 0; width:80px; height:23px; line-height:23px; text-align:center; overflow:hidden; font-size:12px; margin:8px 7px 0 0; color:#666;}
.art_topnav .art_navlogin .message_box .message_data .message_data_list li .dlist_r p .mbtn:hover{ background-position:-87px 0; color:#666!important; text-decoration:none;}
.art_topnav .art_navlogin .message_box .message_data .message_data_bot{ display:block; line-height:26px; padding:8px 30px 8px 60px; overflow:hidden;zoom:1; font-weight:bold;}
.art_topnav .art_navlogin .message_box .message_data .message_data_bot i{ color:#f60;}
.art_topnav .art_navlogin .message_box .message_data .message_data_bot a{ float:left; color:#666;}
.art_topnav .art_navlogin .message_box .message_data .message_data_bot a:hover{ color:#f60;}
.art_topnav .art_navlogin .message_box .message_data .message_data_bot .message_set{ float:right; background:url(http://image.39.net/art2013/images/channel/message_tips_set.png) no-repeat 0 0; width:16px; height:16px; line-height:16px; overflow:hidden; font-size:1px; text-indent:-100em; margin-top:6px;}
.art_topnav .art_navlogin .message_box .message_data .message_data_bot .message_set:hover{ background-position:0 -21px;}
.art_topnav .art_navlogin .message_box .message_data .message_data_none{ display:block; background:url(http://image.39.net/art2013/images/channel/message_tips_linebg.png) repeat-x bottom; padding-bottom:20px;}
.art_topnav .art_navlogin .message_box .message_data .message_data_none p{background:url(http://image.39.net/art2013/images/channel/message_none_icon2.png) no-repeat center bottom;font-family:"Microsoft YaHei"; font-size:20px; text-align:center; padding:20px 10px 60px 10px; color:#666;}


/*art_topkeya顶部广告*/
.art_topkey{ display:block; background:#f9f9f9; color:#ccc; text-align:center; height:25px; overflow:hidden; line-height:26px; margin-top:15px;}
.art_topkey a{ color:#888;}
.art_topkey a:hover{ color:#f60;}
.art_tl{ display:block;}
/*art_topbar  logo搜索*/
.art_topbar{ margin-top:15px; height:45px; border-bottom:solid 1px #dedede;}
.art_topbar .art_logo{ float:left; margin-right:15px;}
.art_topbar .art_logo a{ float:left; background:url(../images/art_logo.png) no-repeat 0 0; width:174px; height:34px; overflow:hidden; text-indent:-100em;}
.art_topbar .art_logo a.news, .art_topbar .art_logo a.hyfh{ background-position:0 0;}
.art_topbar .art_location{ float:left; margin:10px 0 0 0; width:420px; overflow:hidden; line-height:18px; white-space:nowrap;}
.art_topbar .art_location b{ font-weight:normal; color:#999;}
.art_topbar .art_search{ float:right; width:300px; margin-top:3px;}
.art_topbar .art_search .s_option{ float:left; width:55px; border:solid 1px #ddd;border-right:none;height:23px;line-height:21px;line-height:24px \9; overflow:hidden;background:#f3f3f3;cursor:default; vertical-align:middle;}
.art_topbar .art_search .s_option span{ float:left; padding: 0 9px 0 7px; color:#666;background:url(../images/art_ico.png) no-repeat right -240px; margin:0;}
.art_topbar .art_search .s_input{ float:left; height:23px; line-height:23px; padding:0 5px; width:127px;border:solid 1px #ddd; background:#fafafa;border-left:none; font-size:12px; }
.art_topbar .art_search .s_sou{ float:left; background:url(../images/art_btns.png) no-repeat -67px -59px; border:none; width:48px; height:25px; overflow:hidden; text-indent:-100em; cursor:pointer;margin-left:5px;}
.art_topbar .art_search .btn_hover{ background-position: -67px -89px;}
.art_topbar .art_search .s_wys{ float:right; background:url(../images/art_btns.png) no-repeat -120px -59px;width:48px; height:25px; overflow:hidden; text-indent:-100em;margin-left:3px;}
.art_topbar .art_search .s_wys:hover{background-position: -120px -89px;}
.art_topbar .art_search .sbArea{ position:absolute; z-index:4;clear:both;margin:24px 0 0 0;*margin:24px 0 0 -247px;+margin:29px 0 0 -232px;_margin:-1px 0 0 0; width:54px;border:solid 1px #ddd; background:#fafafa;filter:alpha(opacity=90); _filter:alpha(opacity=90);-moz-opacity:0.9; opacity:0.9;}
.art_topbar .art_search .sbArea li{ height:27px; line-height:27px; padding-left:7px; cursor:pointer; color:#666;}
.art_topbar .art_search .sbArea li.li_hover{ background:#fff; color:#333;}
/*非文章共用*/
.fz_topbar{border:none;height:50px}
.fz_topbar .art_search{width:310px;}
.fz_topbar .art_search .s_option{height:28px;line-height:28px;line-height:28px \9;}
.fz_topbar .art_search .s_option span{ background-position:right -238px; padding: 0 10px 0 7px; }
.fz_topbar .art_search .s_wys{ display:none;}
.fz_topbar .art_search .s_input{height:28px;width:165px;font-size:12px; }
.fz_topbar .art_search .s_sou{width:68px;height:29px;float:right; background:url(../images/buttun13.png) no-repeat 0 0;}
.fz_topbar .art_search .btn_hover{ background-position:0 -32px;}
/*art_topbar  logo搜索 end*/

/*-----------------footer-----------------------------------*/
.footerbg,.footer-channel,.footer-module-content{height:282px; overflow:hidden; zoom:1;}
.footerbg{ border-top:1px solid #ddd; background:#f7f7f7; clear:both; display:block; }
.fffline{ display:block; height:1px; line-height:1px; overflow:hidden; zoom:1; font-size:0; background:#fff;}
.footer{ width:1000px; margin:0 auto; overflow:hidden; zoom:1;}
.footer-channel{ display:block; width:162px; float:left; padding-top:0px;}

.footer-content{ float:left; color:#666; font-size:12px;}
.footer-module-content{ border-left:1px solid #ddd; float:left; overflow:hidden;zoom:1; vertical-align:bottom;}
.footer-module-content h3{ display:block; padding:18px 0 22px 28px;  font-weight:bold; font-size:12px;}
.footer-module-content h3 a{ color:#666;}
.footer-module-content h3 a:hover{ color:#f60}
.footer-module-content p{ line-height:26px; padding-left:28px;}
.footer-module-content p a{ display:block; color:#666;}
.footer-module-content p a:hover{color:#f60;}
.news-sub{ width:107px;}
.zl-sub{ width:86px;}
.footer-module-content.yp-sub{ width:110px; border:none;}
.jb-sub{ width:232px;}
.jb-sub p,.djk-sub p{ float:left;}

.footer-content2 .footer-module-content p{padding-left:20px;}
.footer-content2 .footer-module-content h3{padding:18px 0 18px 20px;*padding:18px 0 22px 20px;}
.footer-content2 .footer-module-content p span{ display:block; *padding:0 0 8px 0;}
.footer-content2 .footer-module-content p span a, .footer-content2 .footer-module-content h3 a, .footer-content2 .footer-module-content h3 span{ display:inline-block;line-height:12px; padding:2px 4px 4px 4px;padding:4px 4px 2px 4px \9;*padding:3px 4px 3px 4px;}
.footer-content2 .footer-module-content p span a:hover, .footer-content2 .footer-module-content h3 a:hover{ background:#0096a5; color:#fff; text-decoration:none;}


.N-nav-bottom{ display:block; background:#0096A5;overflow:hidden; zoom:1; height:86px; font-size:12px; color:#cceaed;}
.N-nav-bottom-main{ display:block; width:1000px; margin:0 auto; padding-top:10px;}
.N-nav-bottom p{ color:#ddeef0; font-size:12px; text-align:center; line-height:20px; padding-top:10px;}
.N-nav-bottom p a{ color:#cceaed;}
.N-nav-bottom p a:hover{ color:#ffcc00;}
/*=================footer END===============================*/



/*------------rightTools 共用右浮标-------------*/
.clearfix{_zoom:1;}
.clearfix:after{ clear:both; content:" "; display:block; height:0; line-height:0; float:none;}

.rightToolbox{ display:block; position:fixed; right:30px; bottom:25px; _position:absolute; _top:expression(eval(document.documentElement.scrollTop)+300); _float:right; _text-align:right; _margin-right:30px; _bottom:auto;}
.rightToolbox li{ width:54px; height:54px; display:block; margin-bottom:5px;}
.rightToolbox li a{ background:url(../images/right_rbtn.png) no-repeat; display:block; height:54px; width:54px; opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50);}
.rightToolbox li a:hover{opacity:1;-moz-opacity:1;filter:alpha(opacity=100); text-decoration:none;}
.rightToolbox .rTpl{ position:relative;}
.rightToolbox .rTpl b{ display:none;}
.rightToolbox .rTpl i{ display:block; height:16px; width:28px; text-align:center; position:absolute; left:1px; bottom:2px;  font-size:12px; color:#fff; text-decoration:none;}
.rightToolbox .rTpl a:hover i{ color:#fff; text-decoration:none; display:none;}
.rightToolbox .rTpl a{ background-position:0 -80px;}
.rightToolbox .rTpl a:hover{background-position:-55px -80px;}
.rightToolbox .rTxgyd a{ background-position:0 -139px;}
.rightToolbox .rTxgyd a:hover{ background-position:-55px -139px;}
.rightToolbox .rTgotoTop a{ background-position:0 -198px;}
.rightToolbox .rTgotoTop a:hover{ background-position:-55px -198px;}
.rightToolbox .rTuserAsk{ height:75px;}
.rightToolbox .rTuserAsk a{ height:75px; background-position:0 0;}
.rightToolbox .rTuserAsk a:hover{background-position:-55px 0;}
.rbtn-move-act {transition:all .2s ease 0s}
body.Tool2 .rTpl,body.Tool2 .rTxgyd{ display:none;}

/*友*/
.Blogroll{border:1px solid #ddd;font-size:12px; font-family:"宋体";margin:0 0 20px 0;}
.Blogroll th{border-right:1px solid #ddd;background:#f7f7f7;width:22px;color:#999; text-align:center;font-weight:100;padding:16px 0;}
.Blogroll td{ line-height:26px;padding:10px 0;}
.Blogroll td  cite{font-style:normal;width:95px;display:inline;overflow:hidden; white-space:nowrap;margin:0 0 0 26px;float:left;}
.Blogroll td  cite a{color:#666;}
/*rightRoll*/
.art_right.fix{ position:fixed; right:50%; margin-right:-500px; bottom:0;}
#art_box{ /*position:relative;*/}
.art_right.abl{ position:absolute; right:0; bottom:0;}
/*rightTools*  end/
/*------------rightTools 共用右浮标  end-------------*/

/* 404 */
.errorPage {width:520px; height:172px; overflow:hidden; margin:90px auto 106px; padding-left:228px; background:url(../images/bg_errorPage.png) no-repeat;}
.errorPage p {float:left; width:100%; overflow:hidden; font:30px/60px "Microsoft YaHei", SimHei;}
.errorPage span {float:left; width:100%; overflow:hidden; font:20px/40px "Microsoft YaHei", SimHei; color:#666;}
.errorPage span a {margin-left:6px; color:#666;}
.errorPage span a:hover {color:#f60; text-decoration:underline;}
.errorPage span i {color:#f60;}
.errorPage cite {float:left; width:100%; overflow:hidden; margin-top:10px; font:16px/40px "Microsoft YaHei", SimHei; color:#666;}
.errorPage .back {float:left; width:80px; height:32px; overflow:hidden; margin-top:20px; font:14px/32px "Microsoft YaHei", SimSun; text-align:center; color:#fff; background:url(../images/bg_errorPage_btn.gif) no-repeat;}
.errorPage .back:hover {color:#fff; text-decoration:none; opacity:0.75;}
.errorPageList {width:900px; height:170px; overflow:hidden; margin:0 auto 30px; text-align:center;}
.errorPageList a {display:inline-block; width:120px; height:150px; overflow:hidden; padding:10px; margin:0 12px; border-radius:5px;}
.errorPageList a img {float:left; width:120px; height:90px;}
.errorPageList a strong {float:left; width:100%; height:30px; overflow:hidden; padding-top:4px; font-size:14px; line-height:30px; text-align:left; white-space:nowrap; text-overflow:ellipsis; cursor:pointer;}
.errorPageList a span {float:left; width:100%; height:20px; overflow:hidden; _margin-right:-3px; line-height:20px; text-align:left; white-space:nowrap; text-overflow:ellipsis; cursor:pointer;}
.errorPageList a:hover {color:#333; background:#f1f1f1;}

/*20141011*/
.errorPage500{background:url(../images/bg_errorPage_500.png) no-repeat; height:198px;padding-left:308px; padding-top:10px;}
.errorPage403{background:url(../images/bg_errorPage_403.png) no-repeat; height:176px;padding-left:288px;}
.errorPage404{background:url(../images/bg_errorPage_404.png) no-repeat left center; height:172px;padding-left:338px;}

/* 底部信息 CSS */
.bottominfo, #bottominfo{width:100%;margin: 0 auto; background: #fff; text-align: center; padding: 25px 0 10px 0; line-height: 22px; font-family: Verdana; color:#666;}
#bottominfo hr.hr_c{width:100%;}
.bottominfo a{color:#666;}
.bottominfo a:hover{color:#f60;}